Main Page Widgets Namespaces Book

# tooltips.h File Reference

## Classes
class | Gtk::Tooltips
| Tooltips are the messages that appear next to a widget when the mouse pointer is held over it for a short amount of time. More...
## Namespaces
namespace | Glib
namespace | Gtk
## Typedefs
typedef struct _GtkTooltipsData | GtkTooltipsData

## Typedef Documentation

typedef struct _GtkTooltipsData GtkTooltipsData